Subject: New Reply Received - No one come for the return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 30 Aug 2022 07:38:28 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  No one come for the return   Ticket comment <div style="direction: ltr">I don’t like your respond </div>
<div style="direction: ltr">I’ve heard that many times before and no response taken yet</div>
<div style="direction: ltr">I’de like to get my money back as soon as possible </div>
<div style="direction: ltr">If you don’t want your item leave it</div>
<div style="direction: ltr">But I need to get the money soon </div>
<div style="direction: ltr">I need action soon or i will complain in the customer service </div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 30 Aug 2022, at 2:42 AM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Maitha ,<br><br>
</div>
<div dir="ltr">
<div> </div>
<div style="box-sizing: border-box; word-break: break-word">Hi maitha,<br style="box-sizing: border-box"><br style="box-sizing: border-box"><div><br></div>
<div dir="ltr"> Thank you for contacting us, and giving us the opportunity to serve you.<br style="box-sizing: border-box"><br style="box-sizing: border-box">We would like to inform you that we are reaching out to the concerned team in order to resolve your issue and you will be contacted once we receive any updates.<br style="box-sizing: border-box"><br style="box-sizing: border-box">We apologize once again for this inconvenience and thank you for your patience and kindness.<br style="box-sizing: border-box"><br style="box-sizing: border-box">Do not hesitate to contact us if you have any other inquiries.<br style="box-sizing: border-box"><br style="box-sizing: border-box">Your Friends,<br style="box-sizing: border-box">The Support Team.<div></div>
</div>
</div>
</div>
<div dir="ltr">
<br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4761470